@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');

body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 1.4rem;
    background-color: #fff;
    color: #333;
}

.nav-regular {
	font-family: 'Roboto Condensed', sans-serif;
}

.product-view .sku {
	color: #ccc;
}

.owl-wrapper .product-name {
	height: 6em;
}

.product-view .add-to-links li {
	margin-right: 7px;
}

.currently {
	background-color: #ddd !important;
}

.amshopby-filters-left {
	background-color: #f2f2f2;
	padding: 0 10px;
}

.amshopby-filters-left .count {
	display: none !important;
}

.amshopby-filters-left ol {
	font-size:0.9em;
}

.products-grid .product-name {
	height: 6em;
}


.laptop-models {
	font-family: 'Roboto Condensed', sans-serif;
	margin-top:20px;
}

.models-list {
	font-size:16px;
	display:table;
	margin-bottom:20px;
}

.models-name {
	font-size:16px;
}

.models-list li {
	width: 160px;
	float: left;
	display:inline-block;
	height:25px;
}

.models-list ul {
	
}

.models-list:after {
    content: '\A';
    white-space: pre;
clear:none;
display:block;
}

.model-title {
	font-size: 20px;
	border-bottom: 5px solid #cb0000;
	width: 100%;
	display: block;
	margin-bottom: 10px;}

.products-grid .price-box {
	height: 4em !important;
}

.owl-wrapper .price-excluding-tax {
	position: absolute;
	bottom:6.5em;
}
.owl-wrapper .price-including-tax {
	position: absolute;
	bottom:5em;
}

.owl-wrapper .minimal-price .price-label {
	color: #ccc;
}

#amfaqConfirmBox {
	padding: 20px;
	border-radius: 5px;
	border: 2px solid !important;
}